cURL
curl --request GET \ --url https://api.heygen.com/v3/video-translations/proofreads/{proofread_id} \ --header 'x-api-key: <api-key>'
{ "data": { "id": "<string>", "status": "processing", "title": "<string>", "output_language": "<string>", "input_language": "<string>", "submitted_for_review": true, "created_at": 123, "failure_message": "<string>" } }
Returns the status and details of a proofread session.
Documentation IndexFetch the complete documentation index at: https://heygen-1fa696a7.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://heygen-1fa696a7.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
HeyGen API key. Obtain from your HeyGen dashboard.
Unique proofread identifier
Successful response
Detailed proofread resource.
Show child attributes